/**Menu and Header Tweaks***/
.mainwrap {
	margin-top: 10px;
	margin-bottom: 10px;
}
#zen-wrap {
	background: url(../images/main_bg.png) 0 0 repeat #003358;
}
#navwrap .zen-spotlight {
	background: #fff;
}
#logowrap,
#navwrap {
	background: #fff;
}
#logowrap .zen-spotlight {
	background: #fff;
	padding: 20px 20px 0;
}
#topwrap {
	background: url(../images/panel_bg.jpg) 0 0 repeat-x #fff;
	min-height: 20px;
}
.social-wrap {
	padding: 20px 0 20px 20px;
}
#search {
	padding: 20px 0 0 0
}
#menu ul > li a,
#menu ul > li .zen-menu-heading {
	padding: 10px 15px 4px 15px;
}
#news-ticker {
	display: none
}
#menu {
	background: #ffffff;
	min-height: 56px;
}
#midCol {
	border-top: 4px solid #fff;
}
#navwrap.fixed {
	background: #fff;
}
#menu ul ul > li a:before,
#menu ul ul > li .zen-menu-heading:before {
	top: 0px;
}
ul .zen-menu-child .cols-2 {
	min-width: 600px !important;
}
#menu ul ul ul {
	top: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	min-width: 300px;
}

#menu ul li.item-27 a{
     padding: 10px 25px 4px 25px;
}
#menu ul ul li a{
     padding: 1px!important;
}
.sidebar .zen-module-title span {
	background: #999 !important;
	color: #fff !important;
	float: left;
	margin-top: 0px;
}
.sidebar .zen-module-title {
	margin-top: 0px;
}
.sidebar {
	border-top: 0px solid #fff;
}
.sidebar .zen-module-title {
	padding-left: 0px;
	margin-bottom: 60px;
}
.sidebar .moduletable ul {
	font-size: 14px;
	margin-left: 5px;
}
.sidebar .moduletable ul ul li, .sidebar .moduletable ul.unstyled ul li {
	list-style-type: square;
	margin: 0 0 0 5px !important;
}
.sidebar .moduletable ul ul, .sidebar .moduletable ul.unstyled ul {
    margin-left: 6px !important;
    margin-top: 2px;
}
.sidebar a {
	color: #B74C27;
	font-weight: 300;
}

.sidebar ul > li.current > a {
	color: #5786a3;
	font-weight: 600;
}
.sidebar .moduletable {
    padding: 0 20px;
    margin-bottom: 20px;
}

.allmode-default a {
	color: #B74C27 !important;
}
.moduletable .zen-module-title h3 span {
	width: 100%;
}
.sidebar ul li {
	border-bottom: 1px solid #ebebeb !important;
	border-top: 1px solid #ffffff !important;
	margin: 0 !important;
	padding-top: 4px !important;
}
h2,.article-title {
	font-size: 28px;
}
h3 {
	margin: 10px 0;
	font-size: 22.4px;
	border-bottom: 0px solid rgba(0,0,0,0.1);
}
p {
	margin: 0 0 12px;
  clear:none;
}
main h3 {
	margin: 0;
	padding: 0;
}

li {
  line-height: 1.68em;
}
.nav-tabs li a {
    color: #fff;
    background: #D9D9D9;}
    
.leading, .cols-1 .item {
	margin-bottom: 40px;
	padding-bottom: 10px;
	border-bottom: 1px dashed rgba(0,0,0,0.1);
	float: left;
	width: 100%;
}
.article-info.flat-list {
	margin-bottom: 0;
	margin-top: 0px;
}
.article-aside {
	margin-bottom: 10px;
}
.readmore {
	text-align: right;
	clear: both;
	float: left;
	margin: 15px 0px;
}
.article-info.flat-list li a, .article-info.flat-list li span {
	color: #0c2436;
	background: #fff;
	padding: 5px 4px;
}
.nav-tabs li a {
	margin-bottom: 0px;
}
/*.article-info.flat-list li a:hover, .article-info.flat-list li span:hover {
	background: none !important;*/
}
.article-info.flat-list li.create {
	background: none !important;
	border: 0;
	padding: 5px 0px !important;
	margin-top: -5px
}
#footerwrap {
	background: #fff !important;
	margin-bottom: 0px;
      padding-top: 10px;
}
#footerwrap ul {
    text-align: left;
}
#footerwrap .moduletable {
    clear: both;
    margin-bottom: 10px;}
#copyright ul {
    text-align: right;
}
    
#bottomwrap ul, #bottomwrap ol {
	margin-left: 3px;
}
#bottomwrap li {
	border-bottom: 1px dashed #f1f1f1;
	padding: 3px 0;
}
.secondary-row {
	background: inherit;
	color: #000;
	padding: 0px 0 10px 0;
}
.secondary-row .zen-spotlight {
	background: #fff;
}
.secondary-row li a {
	color: #B74C27;
}
.secondary-row li a:hover {
	color: #5786a3;
}
.secondary-row li a:active {
	color: #5786a3;
}
.secondary-row .zen-module-title span {
	background: #999 !important;
}
#off-menu_201:before,
#off-menu_202:before,
#off-menu_203:before,
#off-menu_204:before,
#off-menu_205:before,
#off-menu_206:before,
#off-menu_207:before,
#off-menu_208:before,
#off-menu_209:before {
	box-shadow: none;
	-webkit-box-shadow: none;
}
h2 small {
    font-size: 33px;
    margin: 0 -20px 30px 0;
    padding-right: 20px;
    margin-top: 0;
    line-height: 1.4em;
    margin-bottom: 10px;
}


.form-limit label {
    float: left;
    padding-top: 5px;
    text-align: right;
}

.search select {
  min-height: 26px;
margin-left:10px;
}

/* Custom css for Category Column Layout*/

.cat-children.blog-home > div {
	width: 32% !important;
	box-shadow: 0 10px 6px -6px #999;
	padding: 22px;
	-webkit-box-shadow: 0 10px 6px -6px #999;
	-moz-box-shadow: 0 10px 6px -6px #999;
	box-shadow: 0 10px 6px -6px #999;
	border: 1px solid #4B5EAF;
	min-height: 370px!important;
  height:100%; 
}
.cat-children.blog-home {
	padding-top: 10px !important;
}
.cat-children.blog-home > div:nth-child(3n+1) {
	width: 32% !important;
	float: left;
	margin-bottom: 15px !important;
	clear: left;
}
.cat-children.blog-home > div:nth-child(3n+2) {
	width: 32% !important;
	float: left;
	margin: 0 0 15px 2% !important;
}
.cat-children.blog-home > div:nth-child(3n+3) {
	width: 32% !important;
	float: right;
	margin-bottom: 15px !important;
}
.blogdgreen .cat-children.blog-home > div {
	border: 3px solid #008EA4 !important;
}
.blogolive .cat-children.blog-home > div {
	border: 3px solid #ADA300;
}
.blogdarkblue .cat-children.blog-home > div {
	border: 3px solid #0D3468;
}
.bloglightblue .cat-children.blog-home > div {
	border: 3px solid #015DAA;
}
.blogpurple .cat-children.blog-home > div {
	border: 3px solid #8065A6;
}
.blogaqua .cat-children.blog-home > div {
	border: 3px solid #00ACC8;
}
.bloggrey .cat-children.blog-home > div {
	border: 3px solid #5C6884;
}
.blogyellow .cat-children.blog-home > div {
	border: 3px solid #DFCF00;
}
.lightgreen .cat-children.blog-home > div {
	border: 3px solid #A2BC87;
}

.blogmixed .cat-children.blog-home > div:nth-child(3n+1) {
	border: 3px solid #008EA4
}
.blogmixed .cat-children.blog-home > div:nth-child(3n+2) {
	border: 3px solid #ADA300;
}
.blogmixed .cat-children.blog-home > div:nth-child(3n+3) {
	border: 3px solid #8065A6;
}
.blogmixed .cat-children.blog-home > div:nth-child(3n+4) {
	border: 3px solid #0D3468;
}
.blogmixed .cat-children.blog-home > div:nth-child(3n+5) {
	border: 3px solid #00ACC8;
}
.blogmixed .cat-children.blog-home > div:nth-child(3n+6) {
	border: 3px solid #913E8C;
}
.blogmixed .cat-children.blog-home > div:nth-child(3n+7) {
	border: 3px solid #DFCF00;
}
.blogmixed .cat-children.blog-home > div:nth-child(3n+7) {
	border: 3px solid #ADA300;
}
.blogmixed .cat-children.blog-home > div:nth-child(3n+7) {
	border: 3px solid #ADA300;
}
.subcat_image {
	min-height: 100px !important;
	min-width: 160px !important;
}

.cat-children h3.item-title {
    font-weight:bold;
    font-size: 1.2em;
}

.cat-children.blog-home p.readmore {
    margin: 4px 0 0 0;
}

.cat-children.blog-home p {
    margin: 5px 0 5px;
    line-height: 1.4em;       }
    
    
  h2.subcat-heading,a.btn.dropdown-toggle,.category-desc img {display:none}
  
  #users-profile-core{clear:both;}
  
  #grid1wrap .moduletable {
    padding: 15px;
    border: 2px solid #ebebeb;
    margin: 10px;
    height: 160px;
}

#grid1wrap .zen-module-title h3 {
    margin: 0;
    border-bottom: 0px #fff solid;
    font-size: 1.05em;
    font-weight: bold;
}

#grid1wrap .zen-spotlight {
    padding-top: 0;
    border: 0px solid rgba(0, 0, 0, 0.1);
    border-width: 0 ;
}
#grid1wrap .zen-module-title {
    border-bottom: 0px solid rgba(0, 0, 0, 0.1);
        margin-bottom: 20px;
}

@media (min-width: 320px) and (max-width: 620px) {

.cat-children.blog-home > div:nth-child(3n+1), .cat-children.blog-home > div:nth-child(3n+2), .cat-children.blog-home > div:nth-child(3n+3) {
	width: 100% !important;
	float: left;
	margin: 0px 0px 15px 0 !important;
	clear: left;
}
.subcat_image {
	width: 100%;
}
  .social-wrap {
    padding: 0px ;
}
  #mainWrap #midCol, #mainWrap #midCol.zen-content {
	padding: 10px;
}
.zen-container {
	width: 90%;
}
.sidebar{
	margin-top: 0px;
	float: left!important;
	width: 100%;
}
}
